### Virtual Method

# GtkSource CompletionProvider get_priority

#### Declaration [src]

    int
    get_priority (
      GtkSourceCompletionProvider* self,
      GtkSourceCompletionContext* context
    )

#### Description [src]

This function should return the priority of `self` in `context`.

The priority is used to sort groups of completion proposals by provider so that higher priority providers results are shown above lower priority providers.

Higher value indicates higher priority.

#### Parameters

`context`

  Type: `GtkSourceCompletionContext`

  A `GtkSourceCompletionContext`.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

No description available.